Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82245 - g flags disallowed for gcc driver in CVS GCC
Summary: g flags disallowed for gcc driver in CVS GCC
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: ecosconfig
Version: 2.0 beta 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bart Veer
QA Contact: eCos bugs internal list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-20 13:38 UTC by Jonathan Larmour
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-20 16:18:10 UTC


Attachments (Terms of Use)

Description Jonathan Larmour 2003-01-20 13:38:29 UTC
Description of problem:

If using CVS GCC, you can no longer pass g++ specific flags to the gcc driver.

Version-Release number of selected component (if applicable):

GCC 3.x

Comment 1 Alex Schuilenburg 2003-06-20 16:18:10 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=82245


Note You need to log in before you can comment on or make changes to this bug.